import { defineStore } from 'pinia'

export const useRouteStore = defineStore('route', {
  state: () => ({
    currentRoute: '/chat'
  }),
  actions: {
    updateCurrentRoute(path) {
      this.currentRoute = path
    }
  }
}) 